body{
  --column-title-height:clamp( 50px,8.6vw,96px );
}
body .footer{
    background-color: rgba(0,0,0,0);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.report-content-left .story-list-unit{
    background-color: rgba(0,0,0,0);
}
.roll-list li{
    filter: drop-shadow(0px 0px 17.3px 
		rgba(146, 78, 51, 0.82));
}
.roll-view{
    padding: 27px 0;
}
.report1-box{
    position: relative;
    z-index: 10;
}
.bg5{
    background-size:100% 100%;
  background-position:left 0 top 0;
  background-image:url( https://tkww-static.tkww.hk/special/TwoSessions2026/bg1.png );/*,linear-gradient( to bottom, )*/
  background-repeat:no-repeat;
}
.report-bg{
    position: absolute;
    z-index: 10;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate( -50%,-50% );
}
.video-live-box{
    position: relative;
    z-index: 99;
}
.bg1{
    position: relative;
    z-index: 10;
}
.bg2{
    position: relative;
    z-index: 99;
    padding: clamp(30px, 6vw, 60px) 0 clamp(150px, 12vw, 120px);
    background-image: url( https://tkww-static.tkww.hk/special/TwoSessions2026/report_bg.png ),linear-gradient(to bottom ,#cc0c00,#ee7343);
    background-size: 100% 100% ;
}
.report1-box .column-title{
    height: calc( 80 / 96 * var(--column-title-height) );
}
.trivia-box{
    width:calc( 758 / 1440 * 100% );
}
.comment-box{
    width:calc( 640 / 1440 * 100% );
}
.comment-box .story-list-unit{
    background-color: #fbbf7c!important;
}
.comment-box .story-list-unit-title{
    color: #9a4009!important;
}
.comment-box .story-list-unit-top{
    transform: translate( -11px , -6px );
}
.comment-box .story-list-col-2 .story-list-unit{
    width: calc( 280 / 600 * 100% );
}
.comment-list{
    justify-content: space-between;
}
.trivia-box .story-list-unit-title{
    color:#ffffff!important;
}
.trivia-box .story-list-unit-bottom-time{
    color: #ffffff;
}
.trivia-box .story-list-ur .story-list-unit-top{
    width:calc( 247 / 726 * 100% );
}
.trivia-box .story-list-unit-inner{
    width:calc( 100% - 20px );
    margin: 0 auto;
}
.trivia-box .story-list-unit{
    background-image: linear-gradient( to right,rgba(0,0,0,0),#2a98ff 30%);
    background-color: rgba(0,0,0,0)!important;
    padding:clamp( 10px,2vw,20px ) 0;
    margin-top: 0;
}
.trivia-box .story-list-unit:nth-child(2n){
   background-image: linear-gradient( to right,#4369fe 70%,rgba(0,0,0,0));
}
.parlour-box .story-list-unit{
  margin-top:0;
  background-color:rgba(0,0,0,0)!important;
}
.parlour-box .story-list-unit-title{
  -webkit-line-clamp: 1;
  height:unset;
  color:#ffffff!important;
  line-height:1.6;
  font-size: clamp( 8px , 1.2vw , 12px );
}
.parlour-box .story-list-unit-content{
  display:none;
}
.parlour-box .swiper-slide-active .story-list-unit-content{
  display:block;
}
.parlour-box .story-list-unit-top .img-box-box{
  border-radius:0;
}
.Ex-Planning-content .story-list-unit{
  margin-top:0;
  width:33.333%;
  padding:10px 0;
  background-color:rgba(0,0,0,0);
}
.Ex-Planning-content .story-list-unit-top{
  width:calc( 100% - 10px );
  margin:0 auto;
}
.Ex-Planning-content .img-box{
  padding-top:0;
}
.Ex-Planning-content .img-box-img{
  position:static;
  height:unset;
}
.video-box .video-box-inner,.video-box .img-box{
    padding-top: calc(16 / 9 * 100%);
}
.Ex-Planning-content .img-box-filter{
  display:none;
}
.report-box{
  margin-top:80px;
}
.parlour1-swiper{
    display: none;
}
.report-content-right .story-list-unit{
  /*margin-top:80px;*/
  background-color: #c30b00;
}
.report-content-right .story-list-unit-title{
  color:#ffffff!important;
}
.report-content-right .story-list-unit-bottom-time{
  color:#ffffff;
}
.report-content-right .story-list-unit-bottom{
    margin-top:clamp( 6px,2.6vw,26px );
}
.report-content-right .story-list-unit:first-of-type{
  margin-top:0;
}
.report-content-left{
  width:calc( 358 / 721 * 100% );
}
.report-content-left .img-box,.report-content-left .video-box-inner{
  padding-top: calc(16 / 9 * 100%);
}
.report-content-right{
  width:calc( 335 / 721 * 100% );
}
.voice-list .story-list-unit{
  position:relative;
  background-color:rgba(0,0,0,0)!important;
  border-radius:0;
}
.voice-list .story-list-unit-title{
  color:#ffffff!important;
}
.voice-list .story-list-unit-text{
    color:#f3887f!important;
}
.voice-list .story-list-unit-bottom{
  margin-top:clamp( 5px,1.5vw,15px );
}
.voice-list .story-list-unit-bottom-time{
  color:#ffffff;
}
.voice-list{
  justify-content:space-between;
  margin-top: calc( clamp(10px, 2vw, 21px) + 15px );
}
.voice-list .story-list-unit{
  width: 46%;
  margin-top:80px;
}
.voice-list .story-list-unit:nth-child(-n+2){
  margin-top:0;
}
.voice-list .story-list-unit-top .img-box-box{
  border-radius:0;
}
.voice-list .story-list-unit-inner{
  background-color: #c30b00;
  position:relative;
  z-index:99;
  background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/voice_story_bg_1.png);
  background-size:calc( 190 / 320 * 100% ) auto;
  background-position:left bottom;
  background-repeat:no-repeat;
}
.voice-list .voice-list-unit-bg1{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:10;
  background-color: #ffffff;
  opacity: 0.34;
  transform:translate( -13px,-15px );
}
.voice-list .voice-list-unit-bg2{
  padding-bottom:6%;
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  box-sizing:content-box;
  background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/voice_story_bg.png);
  background-size:100% 100%;
  transform:translate( 14px,22px );
}
.voice-report-box{
  width:calc( 721 / 1440 * 100% );
}
.news-box{
  width:calc( 672 / 1440 * 100% );
}
.news-list{
  border-radius:5px;
  position: relative;
}
.news-list-bg{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-color: #e69926;
    border-radius: 5px;
    transform: translate( 5px,5px );
}
.news-list-bg1{
    position: absolute;
    z-index: 50;
    width: 100%;
    height: 100%;
    background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/news_bg_3.jpg);
    background-size:100% 100%;
    border-radius: 5px;
}
.news-box .story-list-unit{
  padding:clamp( 10px,2.35vw,23.5px ) 0;
  margin-top:0;
  background-color:rgba(0,0,0,0);
  margin-top:0;
  border-radius:0;
  position: relative;
  z-index: 99;
  overflow: hidden;
}
.news-box .story-list-unit:nth-child(3){
    border-radius: 5px 5px 0 0;
}
.news-box .story-list-unit:last-of-type{
    border-radius: 0 0 5px 5px;
}
.news-box .story-list-unit:hover{
  background-color:#c7281a;
}
.news-box .story-list-unit-inner{
  width:calc( 626 / 672 * 100% );
  margin:0 auto;
}
.news-box .story-list-unit-top{
  width:calc( 332 / 626 * 100% );
}
.news-box .story-list-unit-title{
  color: #c7281a;
}
.news-box .story-list-unit-bottom-time{
  color: #c7281a;
}
.news-box .story-list-unit:hover .story-list-unit-title,.news-box .story-list-unit:hover .story-list-unit-bottom-time{
  color: #ffe28d;
}
.news-voice-box{
    position: relative;
    z-index: 99;
}
.bg6{
    background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/news_bg.png),url(https://tkww-static.tkww.hk/special/TwoSessions2026/news_bg_2.png), linear-gradient( to bottom,#ee7343, #fad082, #b5d6fd,#50c2ff,#65aafe );
    background-size:1540px auto,100% auto,100% 100%;
    background-repeat: no-repeat;
    background-position: center clamp(500px,148vw,1486px),0 clamp(200px,100vw,1020px),0 0;
}
.bg3{
  background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/Ex-Planning_bg.png),linear-gradient(to bottom, #fcd07f, #c2d4c6);
  background-size:100% 100%;
  padding-top:1px;
  padding-bottom:50px;
  margin-top:-1px;
}
.bg4{
  background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/footer_bg.png),linear-gradient(to bottom, #65aafe,#4380ff);
  background-size:100% 600px,100% 100%;
  background-repeat:no-repeat;
  background-position:center bottom;
  padding-bottom: 400px;
  position: relative;
  z-index: 10;
  padding-top: 50px;
}
.map-content-inner{
  width:80%;
}
.map-content-inner-img{
  width:90%;
  margin:0 auto;
  padding:10% 0;
}
.map-content-inner-img img{
    width: 100%;
}
.map-content-inner-point-unit{
  position:absolute;
}
.map-content-inner-point-unit-img,.map-content-inner-point-unit-img-active{
  width:100%;
}
.map-content-inner-point-unit-img{
  position:relative;
  z-index:10;
  opacity:1;
  transition:0.5s;
}
.map-content-inner-point-unit-img-active{
  position:absolute;
  left:0;
  top:0;
  z-index:99;
  opacity:0;
  transition:0.5s;
}
.map-content-inner-point-unit-active .map-content-inner-point-unit-img-active{
  opacity:1;
}
.map-content-inner-point-unit-active .map-content-inner-point-unit-img{
  opacity:0;
}
.map-content-inner-point-unit:nth-child(1){
  width:calc( 190 / 1440 * 100% );
  left: 3%;
  top: 14%;
}
.map-content-inner-point-unit:nth-child(2){
  width:calc( 207 / 1440 * 100% );
  left: 26%;
  top: 6%;
}
.map-content-inner-point-unit:nth-child(3){
  width:calc( 181 / 1440 * 100% );
  left: 50%;
  top: 23%;
}
.map-content-inner-point-unit:nth-child(4){
  width:calc( 183 / 1440 * 100% );
  left: 10%;
  top: 54%;
}
.map-content-inner-point-unit:nth-child(5){
  width:calc( 205 / 1440 * 100% );
  left: 30%;
  top: 56%;
}
.map-content-inner-point-unit:nth-child(6){
  width:calc( 251 / 1440 * 100% );
  left: 57%;
  top: 42%;
}
.map-content-inner-point-unit:nth-child(7){
  width:calc( 206 / 1440 * 100% );
  left: 89%;
  top: 15%;
}
.map-content-inner{
  position:absolute;
  left:50%;
  top:50%;
  z-index:199;
  transform:translate( -50%,-50% );
  margin-top:14%;
}
.map-content{
  position:relative;
  padding-top:1px;
}
.map-content-bg{
  position:relative;
  z-index:10;
  margin-top:14%;
}
.map-content-bg img{
    width: 100%;
}
.map-main-box{
  max-width:100%;
  padding: 0;
}
.map-title-box{
  width:100%;
  position:absolute;
  left:0;
  top:0;
  z-index:99;
}
.map-title{
    width: 100%;
    position: relative;
    z-index: 10;
}
.map-title1{
    max-width: 1083px;
    width: 100%;
    z-index: 99;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.map-title1 img{
    width: 100%;
}
.map-title img{
    width: 100%;
}
.map-content-bg{
  width:100%;
}
.scene-box .story-list-unit{
  padding:5px 0;
  background-color:rgba(0,0,0,0)!important;
}
.scene-box .story-list {
  margin-top: clamp(10px, 1.5vw, 15px);
}
.scene-box .story-list-unit:hover{
  background-image:linear-gradient(140deg, 
		rgba(255, 220, 91, 1) 0%, 
		#f88600 100%);
}
.scene-box .story-list-unit-inner{
  width:calc( 100% - 10px );
  margin: 0 auto;
  border-radius:5px;
  overflow:hidden;
  position:relative;
}
.scene-box .story-list-unit-title{
  -webkit-line-clamp: 1;
  color: #d72e00!important;
  height:unset;
}
.scene-box .story-list-unit-top{
  position:relative;
  z-index:10;
}
.scene-box .story-list-unit-content{
  background-color:rgba(216, 213, 186,0.6);
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  z-index:99;
}
.live-list .story-list-unit{
    background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/live_story_bg1.png);
    background-size:100% auto;
  background-repeat:no-repeat;
  background-position:left bottom;
}
.live-list .img-box-shadow{
    display: block;
}
.live-list-1 .story-list-unit-bottom-time{
    color: #d72e00 ;
}
.live-list-1 .story-list-unit{
    position:relative;
    overflow: visible;
}
.live-list-unit-line{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    width:calc( 100% - 12px );
    height: 4px;
    background-image: linear-gradient( to right,rgba(0,0,0,0),#ffffff 40%,#ffffff 60%,rgba(0,0,0,0) );
}
.live-list-1 .story-list-unit:first-of-type .live-list-unit-line{
    display: none;
}
body .live-list-1{
    margin-top: -1px;
}
body .live-list-1 .story-list-unit{
    margin-top:0;
}
.live-list-1{
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}
.live-list-1 .story-list-unit-content{
    background-color: #f1d589;
    transition:0.5s;
}
.live-list-1 .story-list-unit-content:hover .story-list-unit-title{
    color:#ffffff!important;
}
.live-list-1 .story-list-unit-content:hover .story-list-unit-bottom-time{
    color: #ffffff ;
}
.live-list-1 .story-list-unit-content:hover{
    background-color: #4285ff;
}
.live-list .story-list-unit{
    position:relative;
}
.live-list .story-list-unit-content{
    position:absolute;
    left: 0;
    bottom: 0;
    width:calc( 100% - 44px );
    z-index: 99;
    color: #ffffff;
    right: 0;
    margin: 0 auto;
}
.live-box .story-list-unit{
  background-color:rgba(0,0,0,0)!important;
}
.live-box .story-list-unit-top{
  width:calc( 100% - 44px );
  margin:0 auto;
}
.live-list-1 .story-list-unit-title{
  color: #d72e00!important;
}
.live-list .story-list-unit-title{
  -webkit-line-clamp: 1;
  height:unset;
  color:#ffffff!important;
}
.live-box .story-list-unit-content{
  padding:13px 6px;
}
.video-live-box-right{
  width:calc( 732 / 1440 * 100% );
}
.video-list .story-list-unit{
  position:relative;
}
.video-list .story-list-unit-top{
  position:relative;
  z-index:10;
}
.video-live-box>.video-box{
  width:calc( 667 / 1440 * 100% );
}
.column-title-more-right{
  font-size: clamp( 8px,1.4vw,24px );
  line-height: clamp( 8px,1.4vw,24px );
  color: #f2dc8e;
  margin-left:4px;
}
.Ex-Planning-box{
    margin-top: clamp( 50px,12vw,121px );
}
.column-title-1{
  justify-content:center;
}
body .parlour1-box.section-box{
    margin-top: clamp(20px, 4.4vw, 44px);
}
.parlour1-box .story-list-unit{
    background-color:rgba(0,0,0,0);
}
.parlour1-box .story-list-unit-title{
    color:#c40c00;
}
.parlour1-box .story-list-unit-content{
    background-color: #f2d88b;
    border-radius: 5px;
}
.parlour1-box{
    flex:none;
    width:calc( 519 / 1440 * 100% );
}
.column-title-more-1 .column-title-more-right{
  color: #ee4d22;
}
.column-title-more-left{
  width:clamp( 15px,2.4vw,24px );
}
.column-title-more-left img{
  width:100%;
}

.video-list .video-list-unit-player-link{
  width:clamp( 30px,6.5vw,65px );
  position:absolute;
  left:clamp( 10px,1.7vw,17px );
  bottom:clamp( 10px,2vw,20px );
  z-index:99;
}
.video-list .video-list-unit-player-link img{
  width:100%;
}
.swiper-thumb-box{
  padding: 20px 0;
  background-image:linear-gradient( to right,#df7656,#fad4a3 30%,#fad4a3 70%,#df7656 );
  position:relative;
}
.schedule-content-right-swiper-slide-title{
  display:inline-block;
  padding:0 clamp( 10px,1.6vw,16px );
  background-color: #d12103;
  border-radius: 20px;
  height:clamp(18px,2.5vw,40px);
  line-height:clamp(18px,2.5vw,40px);
  font-size: clamp(10px, 1.5vw, 24px);
  color: #ffe9cb;
}
.schedule-content-right-swiper-slide-time,.schedule-content-right-swiper-slide-title1{
  color: #c51405;
  margin-top:5px;
  font-size: clamp(8px,1.2vw,22px);
  line-height:clamp( 14px,2vw,40px );
}
.schedule-content-left-title{
  width:clamp( 30px,8vw,80px );
}
.schedule-content-left-title img{
    width: 100%;
}
.schedule-content-right-swiper-slide-text{
  color: #555555;
  font-size: clamp(8px,1.2vw,22px);
  line-height:clamp( 14px,2vw,40px );
}
.schedule-content-left{
  flex:none;
}
.schedule-content-left-list-unit{
  width:clamp( 20px,2.8vw,48px );
  height:clamp( 20px,2.8vw,48px );
  line-height:clamp( 20px,2.8vw,48px );
  background-color: #ffe9cb;
  border-radius:50%;
  font-size: clamp( 1px,1.2vw,22px );
  text-align:center;
  color: #d12103;
  transition:0.5s;
  margin-top:7px;
  margin-left:auto;
  margin-right:auto;
}
.schedule-box{
  /*width:calc( 510 / 1440 * 100% );*/
  width:clamp( 300px,51vw,510px );
}
.schedule-content-right{
  background-image:linear-gradient(140deg, 
		rgba(255, 233, 203, 1) 0%, 
		#dfa153 100%);
  padding:5px 0;
  flex:none;
  border-radius:0 10px 10px 10px;
  width:calc( 100% - clamp(30px, 8vw, 80px) );
}
.schedule-content-right-swiper{
  width:calc( 100% - 10px );
  border-radius:5px;
  background-color:#ffffff;
}
.schedule-content-right-swiper-slide-box{
  padding-right: clamp(2px, 0.5vw, 10px);
  padding-top:10px;
  padding-bottom:10px;
}
.schedule-content-right-swiper-slide{
  height:678px;
  /*position:relative;*/
}
.schedule-content-right-swiper-slide-unit{
  width:calc( 100% - clamp( 10px,2.7vw,27px ) );
  margin-left: auto;
  margin-right:auto;
  margin-top:clamp( 10px,2vw,20px );
}
.schedule-content-right-swiper-slide-unit:first-of-type{
  margin-top:0;
}
.schedule-content-left-list-unit:first-of-type{
  margin-top:0;
}
.schedule-content-left-list-unit-active{
  color: #ffe9cb;
  background-color: #ff6100;
}
.swiper-thumb{
  width:calc( 100% - clamp( 20px,3vw,30px ) * 2 );
  margin:0 auto;
}
.swiper-button-next.common-swiper-button,.swiper-button-prev.common-swiper-button{
  width:clamp( 15px,2.1vw,21px );
  margin-top:0;
  height:auto;
  transform:translateY(-50%);
}
.swiper-button-next.common-swiper-button{
  right:clamp( 2.5px,0.6vw,6px);
}
.swiper-button-prev.common-swiper-button{
  left:clamp( 2.5px,0.6vw,6px);
}
.swiper-schedule-box{
  background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/swiper_bg.png);
  background-size:100% auto;
  background-repeat:no-repeat;
  background-position:left 0 top 0;
}
.common-swiper .common-swiper-slide-title{
  -webkit-line-clamp:1;
}
.swiper-box{
  width:calc( 907 / 1440 * 100% );
}
.swiper-box-top{
  width:calc( 613 / 907 * 100% );
  transform:translateY( 10% );
}
.map-content-inner-show-unit{
  width:100%;
  height:100%;
  position:fixed;
  left:0;
  top:0;
  display:none;
}
.map-content-inner-show{
  position:relative;
  z-index:199;
}
.map-content-inner-show-unit-content{
  width:calc( 826 / 1440 * 100% );
  background-color:#ffffff;
  border-radius:5px;
  padding:5px 0;
  margin-top:5px;
}
.map-content-inner-show-unit-content-inner{
  width:100%;
}
.map-content-inner-show-unit-content-padding-box{
  width:calc( 100% - 10px );
  margin:0 auto;
}
.map-content-inner-show-unit-content-padding{
  width:100%;
  padding-top:calc( 9 / 16 * 100% );
  position:relative;
}
.map-content-inner-show-unit-content-scroll{
  position:absolute;
  width:100%;
  top:0;
  left:0;
  height:100%;
  overflow-y:auto;
  overflow-x:hidden;
}
.map-content-inner-show-unit-active{
  display:block;
}
.map-content-inner-show-unit-close{
  width:clamp( 20px,3.3vw,33px );
}
.map-content-inner-show-unit-inner{
  display:flex;
  flex-direction:column;
  align-items:flex-end;
  justify-content:center;
  height:100%;
}
.map-content-inner-show-unit>.main-box{
  height:100%;
}
.swiper2-box .story-list-unit-top .img-box-box{
  border-radius:0;
}
.swiper2-box .common-column-list-unit-top{
  transition:0s;
  overflow:hidden;
  padding-bottom:0;
  border-radius:5px!important;
  box-shadow: 0px 0px 28px 4px 
		rgba(179, 172, 122, 0.82);
  background-image:linear-gradient(0deg, 
		#426aff 0%, 
		#ef0a6a 100%);
}
.swiper2-box .swiper-slide-active .common-column-list-unit-top{
  border-radius:2px 2px 5px 5px!important;
}
.swiper2-box .swiper-slide-active .common-column-list-unit-top{
  box-shadow:unset;
  padding:4px;
}
.swiper2-box .common-column-list-unit-top .common-column-list-unit-img{
  border-radius:5px!important;
}
.swiper2-box .swiper-slide-active .common-column-list-unit-top .common-column-list-unit-img{
  border-radius:0px!important;
}
.swiper2-box .common-column-list-unit-top .common-column-list-unit-title{
  display:none;
  font-size: 11px;
  line-height: 15px;
  height: 30px;
}
.swiper2-box .swiper-slide-active .common-column-list-unit-top .common-column-list-unit-title{
  display:block;
}
.swiper2-box{
  position:relative;
}
body .swiper2-button{
  top:50%;
}
body .swiper2-box .common-column-list-unit{
  margin-top:0;
  width:100%;
}
body .swiper2-box .common-column-list-unit-img{
  height:unset;
  /*padding-top:calc( 9 / 16 * 100% );*/
  position:relative;
}
body .swiper2-box .common-column-list-unit-img .imgBox-box{
  position:absolute;
  left:0;
  top:0;
}
.swiper2-button.swiper-button-next,.swiper2-button.swiper-button-prev{
  margin-top:0;
  width: clamp( 30px,5.4vw,54px );
  height: unset;
}
.swiper2-button.swiper-button-next{
  right:0;
  transform: translate(50%,-50%);
}
.swiper2-button.swiper-button-prev{
  left:0;
  transform: translate(-50%,-50%);
}
.picture-box .common-column-list-unit-img{
  border-radius: 5px;
  /*height:calc( 1280px * 0.2 * 9 / 16 );*/
}
.picture-box .common-column-list-unit-img a,.picture-box .common-column-list-unit-img img{
  width:100%;
}
.swiper2-slide-inner{
  padding-top: 21px;
  padding-bottom: 11px;
  background-image: linear-gradient(-30deg, 
		#cfa98b 0%, 
		#a36a3b 100%), 
	linear-gradient(
		#b0774a, 
		#b0774a);
  box-shadow: 0px 6px 8px 6.2px 
		rgba(0, 0, 0, 0.18);
  width:90%;
  margin:0 auto;
}
.swiper2 .swiper-slide{
  box-sizing:content-box;
  padding: 150px 0;
  transition:0.5s;
  transform:scale(1);
  /*position:relative;
  z-index:10;*/
  /*transform-origin:50% 50%;*/
}

.swiper2 .swiper-slide-active,.swiper2 .swiper-slide-prev,.swiper2 .swiper-slide-next{
  opacity:1;
}
.swiper2 .swiper-slide-active{
  transform:scale(2);
  z-index:99;
}
.swiper2 .swiper-slide-prev,.swiper2 .swiper-slide-next{
  transform:scale(1.5);
  z-index:50;
}
.swiper2 .swiper-slide-active .swiper2-slide-inner{
  background-image:url(https://tkww-static.tkww.hk/special/donghua/story_bg.png),url(https://tkww-static.tkww.hk/special/donghua/story_bg_left_top.png),url(https://tkww-static.tkww.hk/special/donghua/story_bg_right_bottom.png),linear-gradient(-30deg, 
		#cfa98b 0%, 
		#a36a3b 100%), 
	linear-gradient(
		#b0774a, 
		#b0774a);
  background-size:100% 100%,calc( 113 / 375 * 100% ) auto,calc( 113 / 375 * 100% ) auto;
  background-position:0 0,0 0,right bottom;
  background-repeat:no-repeat,no-repeat,no-repeat;
}
.swiper2-slide-inner-box{
  width:88%;
  margin:0 auto;
}
.swiper2-slide-inner-box-bottom{
  margin-top:7px;
}
.swiper2-slide-inner-summary{
  font-size: 11px;
  line-height: 15px;
  color: #6b492d;
  height:calc( 3 * 15px - 1px );
  margin-top:5px;
}
.swiper2-slide-inner-time{
  margin-top:4px;
  text-align:right;
  font-size: 9px;
  color: #734f33;
}
.swiper2-slide-inner-title{
  font-size: 14px;
  line-height:19px;
  height:37px;
  color:#ffffff;
}
.column-title{
  height:var(--column-title-height);
  display:flex;
  position:relative;
}
.column-title-img{
  height:100%;
}
.column-title-more{
  position:absolute;
  right:0;
  bottom:0;
}
.column-title-more-left{
  width:calc( 15px,2.4vw,24px );
}
.column-title-more-left-img{
  width:100%;
}
.report-roll-content{
    position: relative;
}
.report-roll-content>.main-box{
    position: relative;
    z-index: 99;
}
.bg1{
  /*background-image:url(https://tkww-static.tkww.hk/special/TwoSessions2026/bg1.jpg);*/
  padding-top:1px;
  position:relative;
  z-index:30;
  background-color:#cc0c00;
  /*background-image:url( https://tkww-static.tkww.hk/special/TwoSessions2026/bg1.png ),linear-gradient(to bottom,#cc0c00,#d44a2e);*/
}
.common-swiper,.common-swiper .common-swiper-slide{
  background-color: rgba(0,0,0,0)!important;
}
.common-swiper .share-box{
  display:none;
}
.common-swiper-slide-bac{
  height:100%;
}
.common-swiper-slide-bac{
  border-radius: 5px;
  overflow:hidden;
}
.common-swiper-slide{
  background-color: #878787;
  display:flex;
  flex-direction:column;
  height:100%;
}
.common-swiper{
  background-color: #878787;
  width:100%;
}
.common-swiper-slide-bac{
  flex:none;
  position:relative;
}
.common-swiper-slide-bac .img-box-box{
  position:relative;
  z-index:10;
  width:100%;
}
.common-swiper-slide-title-bac{
  width:100%;
  position:absolute;
  z-index:99;
  left:0;
  bottom:0;
  padding:10px 15px;
  background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,1));
}
.common-swiper-slide-title{
  color: #ffffff;
  font-size: clamp(16px, 2vw, 28px);
  line-height: clamp(20px, 2.2vw, 30px);
}
.common-swiper .img-box-video-message{
  width: clamp(20px, 6vw, 60px);
  left: 1%;
  bottom: 2%;
}
.headNews-box-title{
  width:100%;
  text-align:center;
  color:#ffeeb4;
  font-size:clamp( 14px,2.8vw,28px );
  line-height:clamp( 20px,3.4vw,34px );
  /*height:calc( clamp( 20px,3.4vw,34px ) * 2 - 5px );*/
  margin:0 auto;
}
.headNews-box-first{
  box-sizing: content-box;
  display:flex;
  align-items:center;
  justify-content:center;
  position: relative;
  z-index: 99;
}
.headNews-box-bg{
  width:calc( 918 / 1440 * 100% );
  margin: clamp(-20px, -2vw, 0px) auto 0;
  position: relative;
  z-index: 10;
}
.headNews-box-title:hover{
  font-weight:bold;
}
.headNews-box-list{
  display:flex;
  justify-content:space-between;
  margin-top:clamp( 10px,2.2vw,22px );
}
.headNews-box-list-unit{
  flex:1;
}
.headNews-box-list-unit .headNews-box-title{
  width:100%;
  font-size: clamp( 12px,2.4vw,24px );
  line-height:clamp( 18px,3vw,30px );
  text-align:left;
}
.headNews-box-list-unit:first-of-type .headNews-box-title{
  text-align:right;
}
.headNews-box-list-unit-line{
  width:2px;
  background-color:#ffeeb4;
  flex:none;
  margin:0 20px;
}
.schedule-content-right-swiper-slide{
    overflow-x: hidden;
    overflow-y: auto;
}
.parlour1-empty .parlour1-box{
    display: none;
}
@media (min-width:1200px){
    .headNews-box-bg{
      margin: clamp(-25px, -2.5vw, 0px) auto 0;
    }
}
@media (min-width:577px){
    .parlour1-box .story-list-unit-content{
        padding: 11.5px 6px;
    }
    body .schedule-title1{
        height:calc( var( --column-title-height ) * 151 / 96 );
        justify-content: center;
        display: none;
    }
    .parlour1-box .column-title{
        height: calc(var(--column-title-height) * 0.9);
    }
    .schedule-box-hide .section-box-content{
        flex-direction: column;
        align-items: center;
    }
    body .schedule-box-hide .schedule-title{
        display: none;
    }
    body .schedule-box-hide .schedule-title1{
        display: flex;
    }
    body .schedule-content-left-title1{
        display: none;
    }
    body .schedule-box-hide .schedule-content-left-title1{
        display: block;
    }
    body .schedule-box-hide .schedule-content-left-title{
        display: none;
    }
    @-moz-document url-prefix() {
      .headBottom-scroll{
        scrollbar-width: thin;
        scrollbar-color: #e7c69a transparent;
      }
    }
    .schedule-content-right-swiper-slide::-webkit-scrollbar{
      width: 8px;
      height:8px;
    }
    .schedule-content-right-swiper-slide::-webkit-scrollbar-button{
      display:none;
    }
    .schedule-content-right-swiper-slide::-webkit-scrollbar-track{
      background: rgba(0, 0, 0,0);
      border-radius:4px;
    }
    .schedule-content-right-swiper-slide::-webkit-scrollbar-thumb{
      background: #e7c69a;
      border-radius:4px;
    }
    .schedule-content-left-title1{
      width:clamp( 30px,8vw,80px );
      filter: drop-shadow(rgba(162, 29, 35, 0.55) 0px 10px 11px);
    }
    .schedule-content-left-title1 img{
        width:100%;
    }
    .schedule-box-hide .schedule-content-right{
        display: none;
    }
    
    .schedule-box-hide{
        width: unset;
    }
    .schedule-box{
        position: fixed;
        right: 10px;
        top: 50%;
        transform: translateY(-50%) scale(0.8);
        z-index: 99;
        transform-origin: 100% 50%;
    }
    /*.schedule-box-hide{*/
    /*    transform: translateY(-50%) scale(0.8);*/
    /*}*/
    .parlour1-empty .swiper-box{
        width:100%;
    }
    .parlour1-empty .common-swiper-box{
        display: flex;
        align-items: flex-start;
    }
    .parlour1-empty .common-swiper{
        flex: none;
        width:calc( 1104 / 1440 * 100% );
    }
    .parlour1-empty .swiper-thumb-box{
        flex: none;
        width:calc( ( 1 - 1104 / 1440 ) * 100% );
    }
    .parlour1-empty .swiper-thumb-box{
        padding: clamp( 20px,3vw ,44px) 0;
    }
    .parlour1-empty .swiper-button-prev.common-swiper-button{
        top: clamp( 2px,0.5vw,17px );
        left: 50%;
        transform: translate(-50%,0);
        width:unset;
        height: clamp( 15px,1.5vw,20px );
    }
    .parlour1-empty .swiper-button-next.common-swiper-button{
        top: unset;
        bottom: clamp( 2px,0.5vw,17px );
        left: 50%;
        transform: translate(-50%,0);
        width:unset;
        height: clamp( 15px,1.5vw,20px );
    }
    .parlour1-empty .swiper-thumb-box{
        background-image: linear-gradient(to bottom, #df7656, #fad4a3 30%, #fad4a3 70%, #df7656);
    }
    .parlour1-empty .swiper-box-top{
        width: calc(791 / 1440 * 100%);
    }
}
@media (max-width:1900px){
    .bg4{
        background-size: auto 481px, 100% 100%;
        padding-bottom: clamp(100px,35vw,350px);
    }
}
@media (max-width:1520px){
    .schedule-content-right-swiper-slide{
        height: 44vw;
    }
}
@media (max-width:1400px){
  .swiper2 .swiper-slide{
    padding: 10vw 0;
  }
}
@media (max-width:1099px){
  
}
@media (max-width:992px){
    .voice-list .story-list-unit{
        margin-top: 6vw;
    }
    .report-box{
        margin-top: 6vw;
    }
    .report-content{
        align-items: flex-start;
    }
    .report-content-right .story-list-unit-bottom-time{
        margin-top: 0;
    }
    .voice-list .voice-list-unit-bg1{
        transform: translate(-5px, -5px);
    }
    .voice-list .voice-list-unit-bg2{
        transform: translate(5px, 8px);
        padding-bottom: 10%;
    }
    .comment-box .story-list-unit-top {
        transform: translate(-5px, -3px);
    }
}
@media (max-width:576px){
    body .footer{
        margin-top: 0;
    }
    .parlour1-box{
        width:100%;
    }
    .schedule-title1{
        display: none;
    }
    .schedule-content-left-title1{
        display: none;
    }
    .footer{
        margin-top: 0;
    }
    .bg4{
        background-image: url(https://tkww-static.tkww.hk/special/TwoSessions2026/footer_bg.png), linear-gradient(to bottom, #65aafe,#4380ff);
        background-size: auto 105vw, 100% 100%;
    }
    body .roll-view{
        margin-top: 0;
    }
    .trivia-box .story-list-unit-title{
        -webkit-line-clamp: 2;
        height: unset;
    }
    .trivia-box .story-list-ur .story-list-unit-top{
        width: 38.8vw;
    }
    .trivia-comment-box{
        display: block;
    }
    .trivia-box,.comment-box{
        width: 100%;
    }
    .comment-box{
        margin-top: clamp(20px, 2vw, 50px);
    }
    .column-title-1{
        justify-content: flex-start;
    }
    .swiper2-button.swiper-button-next, .swiper2-button.swiper-button-prev{
        transform: translate(0, -50%);
    }
    .swiper2-button.swiper-button-next{
        right:1.47vw;
    }
    .swiper2-button.swiper-button-prev{
        left: 1.47vw;
    }
    .swiper2{
        margin-top: clamp(10px, 1vw, 25px);
    }
    .report-box{
        margin-top: 13vw;
    }
    .Ex-Planning-content .story-list-unit{
        width:49.999%;
    }
    .bg2{
        background-image: unset;
        padding: 0;
        margin-top: clamp( 20px, 2vw, 50px);
    }
    .bg3{
        background-image:linear-gradient(to bottom, #fcd07f, #c2d4c6);
        padding-bottom: 0;
    }
    .report-content-right{
        width: calc(316 / 721 * 100%);
    }
    .report-content-left {
        width: calc(372 / 721 * 100%);
    }
    .report-content-right .story-list-unit-bottom{
        margin-top: 6px;
    }
    .report-content-right .story-list-unit-title{
        -webkit-line-clamp: 2;
        height:unset;
        font-size: 3.73vw;
        line-height: 1.2;
    }
    .voice-list .story-list-unit{
        margin-top: 11vw;
    }
    .news-box .story-list-unit-top{
        width: 44.27vw;
    }
    .news-box .story-list-unit-title{
        -webkit-line-clamp: 2;
        height: unset;
    }
    .news-box,.voice-report-box{
        width: 100%;
    }
    .voice-report-box{
        margin-top: clamp(20px, 2vw, 50px);
    }
    .news-voice-main-box{
        display: block;
    }
    .map-content-inner-show-unit-content{
        width:100%;
    }
    .map-content-inner-img{
        width: 100%;
    }
    .map-content-inner-point-unit:nth-child(1){
        width: 18%;
        top: 6%;
    }
    .map-content-inner-point-unit:nth-child(2){
        width: 19%;
        top: 2%;
    }
    .map-content-inner-point-unit:nth-child(3){
        width: 18%;
        top: 20%;
    }
    .map-content-inner-point-unit:nth-child(4){
        width: 18%;
        top: 55%;
    }
    .map-content-inner-point-unit:nth-child(5){
        width: 20%;
        top: 55%;
    }
    .map-content-inner-point-unit:nth-child(6){
        width: 20%;
        top: 47%;
    }
    .map-content-inner-point-unit:nth-child(7){
        width: 19%;
        left: 79%;
        top: 26%;
    }
    .map-content-inner{
        width:100%;
        margin-top: 23%;
    }
    .scene-box .story-list-unit{
        padding: 0;
    }
    .scene-box .story-list-unit-inner{
        width: 100%;
    }
    .scene-list-2 .story-list-unit-title{
        -webkit-line-clamp: 2;
        line-height: 1;
        font-size: 3.73vw;
    }
    .schedule-content-right-swiper-slide{
        height: 62vw;
    }
    .column-title-more-right{
        font-size: 3.2vw;
    }
    .live-box .story-list-unit-title{
        -webkit-line-clamp: 2;
        height: unset;
    }
    .live-box .story-list-unit-content{
        padding: 6px;
    }
    
    .video-live-box{
        display: block;
    }
    .video-live-box>.video-box,.video-live-box-right{
        width:100%;
    }
    .video-live-box-right{
        margin-top: clamp(20px, 2vw, 50px);
    }
    .schedule-content-right-swiper-slide-box{
        padding-right: 10px;
    }
    .schedule-content-right-swiper-slide-title{
        font-size: 3.47vw;
        height: 5.2vw;
        line-height: 5.2vw;
    }
    .schedule-content-right-swiper-slide-time, .schedule-content-right-swiper-slide-title1,.schedule-content-right-swiper-slide-text{
        font-size: 3.47vw;
        line-height: 4.67vw;
    }
    .schedule-content-left,.schedule-content-right{
        width:100%;
    }
    .section-box-content{
        display: block;
    }
    .schedule-content-left-title{
        width: 21vw;
        flex: none;
    }
    .schedule-content-left,.schedule-content-left-list{
        display: flex;
        align-items: center;
    }
    .schedule-content-left-list{
        flex: none;
    }
    .schedule-content-left-list-unit{
        flex: none;
        width: 7.47vw;
        height: 7.47vw;
        line-height: 7.47vw;
        font-size: 3.46vw;
        margin-top: 0;
        margin-left: 0.67vw;
    }
    .schedule-content-left-list-unit:first-of-type{
        margin-left: 0;
    }
    .common-swiper .common-swiper-slide-title{
        -webkit-line-clamp: 2;
    }
    .headNews-box-list{
        margin-top: 0;
    }
    .swiper-schedule-box>.flex{
        display: block;
    }
    .swiper-box,.schedule-box{
        width:100%;
    }
    .schedule-box{
        display: none;
    }
  .headNews-box-list-unit .headNews-box-title{
    font-size: clamp(16px, 2.4vw, 24px);
  }
  .headNews-box-title,.headNews-box-list-unit .headNews-box-title{
    height:unset;
    text-align: center;
    font-size: 4.27vw;
    -webkit-line-clamp: 2;
    line-height: 1.4;
  }
  .headNews-box-list-unit:first-of-type .headNews-box-title{
    text-align: center;
  }
  .headNews-box-title{
    width: 100%;
  }
  .headNews-box-list{
    display:block;
  }
  .headNews-box-list-unit{
    width:100%;
    margin-top: 0;
  }
  .headNews-box-list-unit:first-of-type{
    margin-top: 0;
  }
  .headNews-box-first{
    background-position: left 0 top 0, right 0 top 0;
    height:unset;
    padding: 2vw 0;
    background-image: url(https://tkww-static.tkww.hk/special/TwoSessions2026/wap/headNews_line.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
  }
  .headNews-box-list-unit{
    padding: 2vw 0;
    background-image: url(https://tkww-static.tkww.hk/special/TwoSessions2026/wap/headNews_line.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
  }
  .headNews-box-bg{
      width: 64vw;
      margin-top: -2.5vw;
  }
  .swiper-box .common-swiper-slide-bottom{
      padding: 0;
  }
  .common-swiper-slide-title{
    font-size: clamp(1px, 4.27vw, 16px);
    line-height: clamp(1px, 5.33vw, 20px);
  }
  .common-swiper-box{
    box-shadow:unset;
    width:100%;
  }
  .common-swiper-pagination .swiper-pagination-bullet{
    width: clamp(1px, 7vw, 62px);
  }
  .common-swiper-pagination{
    height:calc(10px + clamp(1px,6vw,23px));
    line-height:calc(5px + clamp(1px,6vw,23px));
  }
  .common-swiper-slide-title-bac{
    padding:10px clamp(1px,2.4vw,18px);
  }
  .common-swiper-slide-bottom{
    padding:5px 0 5px clamp(1px,2.4vw,18px);
  }
  .common-swiper .img-box-video-message{
    width: clamp(20px, 12vw, 60px);
    left: 3%;
    bottom: 4%;
  }
  
  .swiper2-slide-inner{
    width:100%;
    padding-top:9.2vw;
    padding-bottom:12.4vw;
    background-image:url(https://tkww-static.tkww.hk/special/donghua/story_bg_left_top.png),url(https://tkww-static.tkww.hk/special/donghua/story_bg_right_bottom.png),linear-gradient(-30deg, 
      #cfa98b 0%, 
      #a36a3b 100%), 
      linear-gradient(
        #b0774a, 
        #b0774a);
    background-size:calc( 113 / 375 * 100% ) auto,calc( 113 / 375 * 100% ) auto,100% 100%;
    background-position:0 0,right bottom;
    background-repeat:no-repeat,no-repeat;
    margin-top:4.27vw;
  }
  .swiper2-slide-inner:first-of-type{
    margin-top:0;
  }
  .swiper2-slide-inner-box{
    width:87.87vw;
  }
  .swiper2-slide-inner:nth-child(n+4){
    display:none;
  }
  .swiper2-slide-inner-title{
    font-size: 4.27vw;
    line-height:6vw;
    height:unset;
  }
  .swiper2-slide-inner-summary{
    font-size: 3.73vw;
    line-height:5vw;
    height:unset;
    margin-top:3.4vw;
  }
  .swiper2-slide-inner-time{
    display:none;
  }
  .swiper2-list-wap{
    margin-top:4vw;
  }
  .swiper2-list-wap .swiper-slide{
    margin-top:7vw;
  }
  .swiper2-list-wap .swiper-slide:first-of-type{
    margin-top:0;
  }
  .swiper2-box .swiper-slide .common-column-list-unit-top{
    border-radius: 5px 5px 10px 10px !important;
    padding: 4px;
  }
  .parlour-box .swiper-slide .story-list-unit-content{
      display: block;
  }
  .parlour-box .story-list-unit-title{
      font-size: 3.73vw;
  }
  .swiper2 .swiper-slide{
      padding: 0;
    transform: scale(1) !important;
  }
  .picture-box .imgBox-box{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
  }
  body .headNews-box{
      margin-top: 0;
  }
  .bg5{
      background-image: unset;
  }
  .parlour1-swiper{
      display: block;
  }
  .parlour1-list{
      display: none;
  }
  .parlour1-swiper-button{
      height: unset;
      margin-top: 0;
      transform: translateY( -50% );
      width: 7vw;
  }
  .parlour1-swiper .story-list-unit{
      padding: 5px 0 0 0;
      background-image: linear-gradient(0deg, 
		#426aff 0%, 
		#efbc0a 100%);
	  border-radius: 5px 5px 10px 10px;
  }
  .parlour1-swiper .story-list-unit-inner{
      width: calc( 100% - 10px );
      margin: 0 auto;
  }
  .parlour1-swiper .story-list-unit-top .img-box-box{
      border-radius:0;
  }
  .parlour1-box .parlour1-swiper .story-list-unit-content{
      background-color: transparent;
  }
  .parlour1-box .story-list-unit-title{
      color: #ffffff!important;
      -webkit-line-clamp: 1;
      height: unset;
  }
  .bg6{
      padding-top:clamp(20px, 2vw, 50px);
      background-image: url(https://tkww-static.tkww.hk/special/TwoSessions2026/wap/news_bg.png), url(https://tkww-static.tkww.hk/special/TwoSessions2026/wap/news_bg_2.png), linear-gradient(to bottom, #c01c0c 20%, #fad082 40%, #fad082 68%, #b5d6fd 74%, #50c2ff 95%, #65aafe);
      background-size: 100% auto, 100% auto, 100% 100%;
      background-position: center top 434vw, 0 166vw, 0 0;
  }
  .map-title1{
      width: 87vw;
  }
  .bg4{
      padding-top:clamp(20px, 2vw, 50px);
  }
  .bg1{
      background-color:#c01c0c;
  }
  .headNews-box-list-unit:last-of-type{
      background-image:unset;
  }
  .report-content{
      align-items: unset;
  }
  .headNews-box-list-unit:last-of-type{
        display: none;
    }
    .headNews-box-list-unit:nth-child(1){
        background-image: unset;
    }
}